Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade IPCX4.0(4) to UCCX7.0(1)

Recently a customer ordered one upgade from IPCCX4.X to 7.0.

Pre-sales ordered CCX-70-UPG from 3.X,4.X,5.X,6.X or 7.0 to 7.0

Customer needs to keep as much as data as possible. To do so we need to go from 4.0(4) to 4.0(5) is this taken in account in the part ordered?

How to procced with this upgrade?

Everyone's tags (1)
1 REPLY
New Member

Re: Upgrade IPCX4.0(4) to UCCX7.0(1)

Hi,

You need to get the base line CD of 4.0.5 first(ask your presales guys to talk to Cisco Accounts team to get this CD for you). You need to follow the step by step procedure for the upgrade from 4.0.4 to 4.0.5, you also need 4.0.5_SR2 which you can find in the CCO download section of contact center.

4.0.5 installation guide.(page 211)

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_4_0/installation/for_crs/405/crs405ig.pdf

after you done with the install of 4.0.4 SR2 then you need to run DMT to backup your historical database, as DMT will not work on 4.0.4.

After this you need to take manual screen captures of skills, resources, CSQ, Desktop admin settings etc etc. basically all the configurations & back up the scripts/promts/grammers.

this guide has upgrading seq

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_7_0/installation/guide/uccx70ig.pdf

Please make sure you also follow the compatibility matrix to make sure your call manager is compatible with the IPCC 4.0.5(compatible version of call manager with ipcc 4.0.5 is 4.1(3) and 4.2(3), if you ccm is not compatible, you need to upgarde the ccm first.

HTH.

Thanks,

Daljeet

535
Views
0
Helpful
1
Replies